uuid: 99816590-8aca-481f-9acb-78f627c048c4
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.projet_diapo
id: paragraph.projet_diapo.created
field_name: created
entity_type: paragraph
bundle: projet_diapo
label: 'Écrit le'
description: 'Heure de création du paragraphe.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
